.content {
  &__title {
    font-size: 36px;
    font-weight: normal;
  }

  &__subtitle {
    font-size: 1.5rem;
  }

  &__filter-form {
    margin-top: 20px;
  }

  &__collapse {
    margin-top: 20px;
  }




  // indents blocks
  &__title + &__subtitle {
    margin-top: 30px;
  }


  // media
  @media (max-width: $max-device-middle) {
    &__filter-form + &__collapse {
      margin-top: 50px;
    }
  }
}
